﻿<!Doctype html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title><?=$siteTitle?> - <?=$title?></title>
	<meta name="description" content="<?=$description?>">
	<meta name="keywords" content="<?=$keywords?>">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" href="<?=wCMS::asset('style.css')?>">


</head>

<body>
<?=wCMS::displayMessages()?>
	<?=wCMS::settings()?>
	<header>
	<div id="menu" class="border">
	<h1 id="main-title"><a href='./'><?=$title?></a></h1>
	<ul>
			<li><a href="#desc">Start</a></li>
			<li><a href="#about">About</a></li>
			<li><a href="#Services">Services</a></li>
			<li><a href="#Social">Social</a></li>
			<li><a href="#Contact">Contact</a></li>
			</ul>
			</div>
		
			
			
		
			
		
		<div id="desc" class="border"><?=$description?>
		</div>
			</header>
			
		
<div id="about" class="border">
<?=$content?>
		</div>
		
		
		
		
		
		
		
<div id="services" class="border">		
	<div id="side" class="border">
			<?=$subside?>

	</div>
	<div id="side2" class="border">
			<?=$subside2?>

	</div>
	<div id="side3" class="border">
			<?=$subside3?>
	</div>
	</div>
	<div id="Social" class="border">
	<div id="side4" class="border">
			<?=$subside4?>
	</div>
	</div>
	
	<div id="Contact" class="border">
	<div id="side5" class="border">
			<?=$subside5?>
	</div>
	</div>
	
	<footer>
	<p><?=wCMS::footer()?></p></footer>
	
	<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/jquery.autosize/3.0.17/autosize.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<!-- SMOOTH SCROLL -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script>
$(function() {
  $('a[href*=#]:not([href=#])').click(function() {
    if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
      var target = $(this.hash);
      target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
      if (target.length) {
        $('html,body').animate({
          scrollTop: target.offset().top
        }, 1000);
        return false;
      }
    }
  });
});
</script>
<!-- End of SMOOTH SCROLL -->
	<?=wCMS::js()?>
</body>
</html>